Bug 425891 - autofs should match LDAP wildcard entries with "*" as the key as well as "/"
autofs should match LDAP wildcard entries with "*" as the key as well as "/"
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Kent
:
Depends On: 336991
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 01:33 EST by Ian Kent
Modified: 2008-07-24 15:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-17 01:35:15 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Barry Donahue 2008-02-18 15:50:27 EST
Testing covered by automated regression test.
Comment 3 Ian Kent 2008-03-13 00:11:34 EDT
Test is identified in the comments above and repeated in this comment.

The RHTS sub test bz336991 under autofs-tests/bugzillas can
be used to verify this bug.

This issue is fixed in autofs5-5.0.1-0.rc2.87.

Comment 5 Barry Donahue 2008-06-12 09:44:57 EDT
Verified RHTS job #23575
Comment 7 errata-xmlrpc 2008-07-24 15:09:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html

Note You need to log in before you can comment on or make changes to this bug.